{% block content %}
<form method="post">{% csrf_token %}
    {{ forms.subscription_form }}
    <input type="submit" value="Subscribe">
</form>
<form method="post">{% csrf_token %}
    {{ forms.contact_form }}
    <input type="submit" value="Send">
</form>
{% endblock content %}